	font { font-size:11pt; color:#5F5F5F }
  	td { font-size:11pt; color:#5F5F5F; line-height:140%;}
  	form {font-size:11pt; color:#5F5F5F}
  	select {font-size:11pt; color:#5F5F5F}
	A:link{text-decoration:none ; color:#5F5F5F}
	A:visited{text-decoration:none ; color:#5F5F5F}
	A:hover{text-decoration:underline; color:#5B81C1}
	
<!--newstitle-->	
	A.special1 {}
	A.special1:link{font-size:10pt; color:#002768;}       
	A.special1:visited{font-size:10pt;color:#002768;}    
	A.special1:hover{font-size:10pt;color:#6692E3;text-decoration:underline; }
	
<!--newstitle2-->	
	A.special2 {}
	A.special2:link{font-size:12pt; color:#002768;font-weight:bold;}       
	A.special2:visited{font-size:12pt;color:#002768;font-weight:bold;}    
	A.special2:hover{font-size:12pt;color:#6692E3;font-weight:bold;text-decoration:underline; } 
	 
	
input
{ FONT-SIZE: 9pt;height:21;color:#666666}

input.right1
{ text-align:right; border-width:1px; border-color:silver; border-style:solid; }

textarea
{ FONT-SIZE: 9pt;color:#666666 ;border:1px solid #ADADAD; }

td.title{
	font-size:12pt;
	color:#002768;
	font-weight:bold;
}

td.title2{
	font-size:9pt;
	color:#A1A1A1;
}

td.graybg1{
	background-color:#D6D7D6;
}


